summaryrefslogtreecommitdiffstats
path: root/update-dbus-docs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'update-dbus-docs.sh')
-rwxr-xr-xupdate-dbus-docs.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/update-dbus-docs.sh b/update-dbus-docs.sh
index 0abc54f3..c8540102 100755
--- a/update-dbus-docs.sh
+++ b/update-dbus-docs.sh
@@ -13,9 +13,9 @@ cd $CHECKOUTDIR || die "could not changedir to $CHECKOUTDIR"
echo "Checking out to directory "`pwd`
-#cvs co dbus || die "failed to cvs update"
-
-cd dbus
+/bin/rm -rf dbus/doc || true ## get rid of old doxygen, etc.
+cvs co dbus || die "failed to cvs update"
+cd dbus || die "could not cd to dbus"
echo "Configuring and building docs"